Bug 6181 - добавить модуль slamr в pcitable
: добавить модуль slamr в pcitable
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hwdatabase)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-28 19:19 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-28 19:19:18
надо бы добавить в /usr/share/hwdatabase/pcitable
8086    24c6    slamr
+driver 2.6|slamr

иначе pciscan не видит модем 
slamr                  Intel Corp. 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 
Modem Controller [Generic Communication controller]
 и соответсвенно hotplug не подгружает модуль, udev не создаёт дувайс, etc

ядро 2.6.10-std26-up-alt3
------- Comment #1 From 2005-03-02 14:35:29 -------
fixed (hwdatabase-0.3.3)